/*
 * Default cascading style sheet
 * 10-11-2001
 */

body {
	background-image: url(images/bgcolor.gif);
}

a:link {
	color: #0000d0;
	text-decoration: none;
}

a:hover {
	color: #0000d0;
	text-decoration: none;
}

a:visited {
	color: #0000d0;
	text-decoration: none;
}

a.plan:link {
	color: #c0c0c0;
	text-decoration: none;
}

a.plan:hover {
	color: #c0c0c0;
	text-decoration: none;
}

a.plan:visited {
	color: #c0c0c0;
	text-decoration: none;
}

.plan {
	font-family: Helvetica, sans-serif;
	font-size: 12pt;
	color: #c0c0c0;
	vertical-align: top;
}

.plan-selected {
	font-family: Helvetica, sans-serif;
	font-size: 12pt;
	color: #0000d0;
	vertical-align: top;
}

hr.plan {
	color: #c0c0c0;
	height: 1px;
}

.text {
	font-family: Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
	text-align: left;
	vertical-align: top;
}

hr.text {
	color: black;
	height: 2px;
}

.filename {
	font-family: Fixed, monospace;
	font-size: 10pt;
	color: black;
	text-align: left;
	vertical-align: middle;
}

.picture {
	font-family: Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	color: black;
	text-align: center;
	text-decoration: underline;
	vertical-align: top;
}

.note {
	font-family: Lucida, cursive;
	font-size: 8pt;
	color: black;
	text-align: right;
	vertical-align: top;
}

hr.note {
	color: black;
	height: 2px;
}
